

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Sat, 31 Jan 2004 15:07:33 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx2.ust.hk (8.12.10/8.12.10) with ESMTP id i0V77Saj033738	for
<[email-masked]>; Sat, 31 Jan 2004 15:07:30 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i0ULMtPp069018; Sat,
31 Jan 2004 01:00:29 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e)
with spool id 835437 for [email-masked]; Sat,
31 Jan 2004 01:00:29 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i0V70SD1014030
for <[email-masked]>; Sat, 31 Jan 2004 01:00:28 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id i0V6xOnN007286
for          <[email-masked]>; Sat,
31 Jan 2004 00:59:24 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          i0V6xOTD007284 for [email-masked]; Sat,
31 Jan 2004 00:59:24 -0600 (CST)
Date: Sat, 31 Jan 2004 00:59:24 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-S: 1. Immediate Delivery Req To Amembassy Port Louis
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-Perlmx-Spam: Gauge=XIIIIIII, Probability=17%, Report='UPPERCASE_50_75 1.152,
LINES_OF_YELLING_3 0.671, LINES_OF_YELLING 0.001, LINES_OF_YELLING_2 0.001,
TO_BE_REMOVED_REPLY 0.000'

WTXS21 PGTW 310700
1. IMMEDIATE DELIVERY REQ TO AMEMBASSY PORT LOUIS
2. REMARKS:
THE REMNANTS OF TC 09S (ELITA), PREVIOUSLY LOCATED NEAR 21.6S9
49.1E4 APPROXIMATELY 45 NM OFF THE EASTERN COASTLINE OF MADAGASCAR,
HAVE MOVED BACK ONSHORE AND IS DISSIPATING OVER LAND. MAXIMUM
SUSTAINED SURFACE WINDS ARE ESTIMATED AT 20 TO 25 KNOTS. MINIMUM
SEA LEVEL PRESSURE IS ESTIMATED TO BE 1002 MB. DUE TO INTERACTION
WITH LAND, THE POTENTIAL FOR THE DEVELOPMENT OF A SIGNIFICANT
TROPICAL CYCLONE WITHIN THE NEXT 24 HOURS IS DOWNGRADED TO POOR.
THIS CANCELS REF A.//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.